actions: []
api_documentation: http://docs.ros.org/groovy/api/jsk_common/html
authors: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/jsk-ros-pkg/jsk_common/issues
depends: &id001
- catkin
- multi_map_server
- rosping
- jsk_gui_msgs
- dynamic_tf_publisher
- opt_camera
- rospatlite
- jsk_footstep_msgs
- posedetection_msgs
- jsk_tools
- jsk_topic_tools
- jsk_hark_msgs
- image_view2
depends_on: []
description: <p>Metapackage that contains commonly used toolset for jsk-ros-pkg</p>
devel_jobs:
- devel-groovy-jsk_common
doc_job: doc-groovy-jsk_common
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-groovy-jsk-common_sourcedeb
- ros-groovy-jsk-common_binarydeb_precise_amd64
- ros-groovy-jsk-common_binarydeb_precise_i386
- ros-groovy-jsk-common_binarydeb_oneiric_amd64
- ros-groovy-jsk-common_binarydeb_oneiric_i386
- ros-groovy-jsk-common_binarydeb_quantal_amd64
- ros-groovy-jsk-common_binarydeb_quantal_i386
repo_name: jsk_common
repo_url: https://github.com/jsk-ros-pkg/jsk_common
srvs: []
timestamp: 1412593282.509404
url: http://ros.org/wiki/jsk_common
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_common.git
vcs_version: master
